<?php
/*
 *******************************************
 plugin JUpload for Coppermine Photo Gallery
 *******************************************

 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 ********************************************
 $Revision: 185 $
 $Author: etienne_sf $
 $Date: 2008-03-12 20:26:16 +0100 (mer., 12 mars 2008) $
 ********************************************
 *
 * Allows easy upload to the gallery, through a java applet. 
 * 
 * Up to date version of this script can be retrieved with the full JUpload package, here:
 * 
 * http://etienne.lesgauthier.fr/wiki
 * 
 * Directly here:
 * http://etienne.lesgauthier.fr/wiki/doku.php?id=jupload_coppermine_download_gb
 * 
 * Support is available on this forum:
 * http://coppermine-gallery.net/forum/index.php?topic=43432
 * 
 * The applet is published on sourceforge:
 * http://jupload.sourceforge.net
 * 
 */


// ------------------------------------------------------------------------- //
// File jupload.php   in Danish
// ------------------------------------------------------------------------- //

if (defined('JUPLOAD_PHP')) {
	$lang_jupload_php = array_merge (
		$lang_jupload_php,
		array(
  'perm_denied' => 'Du har ikke tilladelse til at udføre denne operation. BR><BR>Hvis du ikke er forbundet, så <a href="login.php' . ( isset($_SERVER['PHP_SELF']) ? '?referer=' . $_SERVER['PHP_SELF'] : '') . '">login</a> først',
  'select_album' => 'Vælg venligst et album, hvori du vil uploade billeder',
  'button_update_album' => 'Opdater album',
  'button_create_album' => 'Opret album',
  'success' => 'Handlingen lykkedes!',
  'error_select_album' => 'Vælg venligst et album først',
  'error_album_name' => 'Giv venligst albummet et navn.',
  'error_album_already_exists' => 'Du ejer allerede et album med dette navn.<BR><BR>Klik venligst på <I>Tilbage</I>-knappen i din browser for at skrive en titel på dit nye album.',
  'album_name' => 'Albumnavn',
  'album_presentation' => 'Du skal vælge et album her. Billederne du sender til serveren, vil blive gemt i dette album. <BR>Hvis du ikke har et album, er albumlisten tom. Brug ‘Opret’-knappen til at oprette dit første album.',
  'album_description' => 'Albumbeskrivelse',
  'add_pictures' => 'Tilføj billeder til det valgte album',
  'max_upload_size' => 'Den maximale størrelse for et billede er $1 Kb',
  'upload_presentation' => 'Hvis firkanten nedenfor fuldstænding nægter at vise appletten, og navigatoren indikerer at der er fejl på denne side, er det en god ide at installere java runtime plugin-et.<BR>Når det er gjort, er upload virkelig enkelt ! Klik på <B>Søg...</B> for at vælge filer eller brug træk-og-slip fra stifinderen. Klik så på <b>Upload</b> for at sende billederne til serveren.'
  	. "<BR>For at bruge den <U>gamle uploadside</U>, <a href='upload.php'>klik her</a>.",
  'album' => 'Album'
		)
	);
}
