<?php
/*
 *******************************************
 plugin JUpload for Coppermine Photo Gallery
 *******************************************

 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 ********************************************
 $Revision: 185 $
 $Author: etienne_sf $
 $Date: 2008-03-12 20:26:16 +0100 (mer., 12 mars 2008) $
 ********************************************
 *
 * Allows easy upload to the gallery, through a java applet. 
 * 
 * Up to date version of this script can be retrieved with the full JUpload package, here:
 * 
 * http://etienne.lesgauthier.fr/wiki
 * 
 * Directly here:
 * http://etienne.lesgauthier.fr/wiki/doku.php?id=jupload_coppermine_download_gb
 * 
 * Support is available on this forum:
 * http://coppermine-gallery.net/forum/index.php?topic=43432
 * 
 * The applet is published on sourceforge:
 * http://jupload.sourceforge.net
 * 
 */

// ------------------------------------------------------------------------- //
// File jupload.php
// ------------------------------------------------------------------------- //

if (defined('JUPLOAD_PHP')) {
	$lang_jupload_php = array_merge (
		$lang_jupload_php,
		array(
		  'link_title' => 'JUpload',
		  'link_comment' => 'Pubblicazione di files nella galleria con l\'aiuto di un\'applet',
		  'perm_denied' => 'Non hai il permesso per eseguire questa operazione.<BR><BR>Se non sei connesso per favore esegui prima il <a href="$1">login</a> ',
		  'select_album' => 'Scegli l\'album dove postare le tue immagini',
		  'button_update_album' => 'Aggiorna album',
		  'button_create_album' => 'Crea album',
		  'success' => 'Azione eseguita !',
		  'error_select_album' => 'Per favore scegli prima un album',
		  'error_album_name' => 'Inserisci il nome dell\'album',
		  'error_album_already_exists' => 'Esiste gi&#225; un album con questo nome.<BR><BR>Clicca sul tasto <I>Back</I> del tuo browser, e scegli un\'altro nome.',
		  'album_name' => 'Nome dell\'album',
		  'album_presentation' => 'Puoi selezionare un\'album. Le immagini che invierai al server saranno salvate in questo album. <BR>Non hai nessun album, la lista album &#232 vuota. Usa il bottone \'Create\' per creare il tuo primo album.',
		  'album_description' => 'Descrizione album',
		  'add_pictures' => 'Aggiungi immagini nell\'album selezionato',
		  'max_upload_size' => 'La massima dimensione delle immagini &#232 $1 Ko',
		  'upload_presentation' => 'Se il riquadro in basso non visualizza l\'applet e il vostro browser segnala un errore nella pagina dovrete installare le runtime Java.<BR>Dopo, la pubblicazione sar&#225; molto semplice! Clicca su <B>Browse</B> per selezionare i files o usa Copia e Incolla da explorer, cilicca su <B>Upload</B> per inviare le immagini al server.'
		. "<BR>Per usare <U>la vecchia pagina di upload </U>, <a href='upload.php'>clicca qui</a>.",
		  'album' => 'Album'
		)
	);
}
